Loading...
Searching...
No Matches
sadump_disk_set_header Struct Reference

Disk set header. More...

## Data Fields

uint32_t | disk_set_header_size
| Size of the disk set header in blocks.
uint32_t | disk_num
| Number of disks in this disk set.
uint64_t | disk_set_size
| Size of the whole disk set.
struct sadump_volume_info | vol_info []
| Information about each volume.

## Detailed Description

Disk set header.

The documentation for this struct was generated from the following file:

- src/kdumpfile/sadump.c